BEEM - Android XMPP - Bug #392

Notification settings inconsistencies
01/23/2012 12:30 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.8

Affected version: hg Locale:

Description

| just installed Beem 0.1.7_rc1 from the Market.

When checking the settings for the first time, | noticed that vibrate was set to no (and | think the notification sound was set to silent,

but I'm not sure).

However, on receiving my first message, my phone vibrated and made the usual notification sound.
Toggling vibrate on and off again in the settings fixed the problem and deactivated vibrate.

This is on the Galaxy Nexus, Android 4.0.2.

Associated revisions

Revision 976:f6fed4cc4d9c - 05/07/2012 11:10 PM - Frédéric Barthéléry

Initialize default settings file on first startup.
fix #392

Revision 999:f6fed4cc4d9c - 05/07/2012 11:10 PM - Frédéric Barthéléry
Initialize default settings file on first startup.

fix #392

History

#1 - 01/26/2012 01:42 PM - argafal (Daniel Michalik)
Reproduced as stated on my Motorola Defy, Android 2.2

#2 - 03/05/2012 10:20 AM - Frédéric Barthéléry

- Target version set to 0.1.8

#3 - 05/07/2012 11:26 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset f6fed4cc4d9c.

#4 - 05/07/2012 11:27 PM - Frédéric Barthéléry

- Assignee set to Frédéric Barthéléry

#5 - 05/18/2012 02:57 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
